CVE-2006-2325
CVSS6.8
发布时间 :2006-05-11 20:02:00
修订时间 :2011-03-07 21:35:57
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in OnlyScript.info Online Universal Payment System Script allows remote attackers to inject arbitrary web script or HTML via the read parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information. Also, this issue might be resultant from directory traversal.


[CNNVD]Online Universal Payment System Script index.php 跨站脚本攻击(XSS)漏洞(CNNVD-200605-217)

        OnlyScript.info Online Universal Payment System Script中的index.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助read参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2325
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2325
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-217
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1704
(UNKNOWN)  VUPEN  ADV-2006-1704
http://www.securityfocus.com/bid/17889
(UNKNOWN)  BID  17889
http://secunia.com/advisories/20005
(VENDOR_ADVISORY)  SECUNIA  20005
http://xforce.iss.net/xforce/xfdb/26342
(UNKNOWN)  XF  oups-index-xss(26342)
http://www.osvdb.org/25452
(UNKNOWN)  OSVDB  25452

- 漏洞信息

Online Universal Payment System Script index.php 跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2006-05-11 00:00:00 2006-05-12 00:00:00
远程  
        OnlyScript.info Online Universal Payment System Script中的index.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助read参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25452
Online Universal Payment System index.php read Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Online Universal Payment System contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'read' variable upon submission to the index.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-08 Unknow
2006-05-08 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站